Subject: Re: Replacement #Ref 20250116003425714
From: Cheryl Michaud <[email-masked]>
To: [email-masked]
Date: Thu, 16 Jan 2025 12:43:26 -0500

It was a gift from my sister in law for Christmas. She ordered it on Amazon. Order # 111-9555925-6494629. 

Sent from my iPhone

> On Jan 16, 2025, at 11:34 AM, [email-masked] wrote:
> 
> Hello Cheryl,
> 
> 
> 
> Thank you for reaching out.
> 
> 
> 
> May I know the order number so we can check?
> 
> 
> 
> Sincerely, 
> 
> Giselle 
> 
> Designer Living Customer Service 
> 
> [email-masked]
> 
> 
> 
> ===============================================================================
> 
> Hello. I received a Madison Park comforter set as a Christmas gift. I specifically asked for the set because it was labeled machine washable, and I have pets. Less than a month after having this spread it needed to be laundered. I washed it last night and it did not hold up at all. Some of the stitching is loose, and a corner of the comforter is scrunched up and unable to return to its previous state. I would like to request a replacement at this time.
> 
> Please advise.
> 
> Sincerely, Cheryl Michaud
> Sent from my iPhone